# The examples files are linked in upstream to docs/source/images and
# they are copied to doc/html in the package.
# Upstream should move examples to docs/source.
opgpcard source: package-does-not-install-examples examples/
